<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">

    <author>Hispano</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Rigitrac SKE 50 ELECTRIC</en>
	</title>
	
    <description>
        <es>
            <![CDATA[Categoría: Vehiculos a Motor / Tractores medianos
Precio: 49.500 €
Potencia: 68 Cv
Velocidad maxima: 40 km/h
Configuraciones de color
Guardabarros ruedas delanteras opcionales
Tintado de Lunas
Rotativos opcionales, izquierda y derecha
Espejos retrovisores regulables]]>
		</es>
        <en>
            <![CDATA[Category: Drivables / Medium Tractors
Price: 49.500 $
Power: 68 hp
Top speed: 40 kph
Color configurations
Optional front wheel fenders
Windscreen tinting
Optional left and right-hand rotating doors
Adjustable rearview mirrors]]>
		</en>
        <de>
            <![CDATA[Kategorie: Fahrzeuge / Mittelgroße Traktoren
Preis: 49.500 €
Leistung: 68 PS
Höchstgeschwindigkeit: 40 km/h
Farbkonfigurationen
Optionale Kotflügel vorne
Scheibentönung
Optionale Drehverschlüsse links und rechts
Verstellbare Rückspiegel]]>
		</de>
        <fr>
            <![CDATA[Catégorie : Véhicules à moteur / Tracteurs moyens
Prix: 49.500 €
Puissance: 68 ch
Vitesse maximale: 40 km/h
Configurations des couleurs
Ailes de roue avant en option
Teinte des vitres
Verrous rotatifs gauche et droit en option
Rétroviseurs réglables]]>
		</fr>
    </description>
	
    <iconFilename>icon_SKE50.dds</iconFilename>
	
    <multiplayer supported="true" />
	
	<l10n filenamePrefix="translations/l10n"/>
	
    <storeItems>
        <storeItem xmlFilename="xml/ske50.xml"/>
    </storeItems>
		
	<axisIcons>
		<icon name="ICON_RETROVISOR_01" filename="textures/Icon_Retrovisor_Derecha_01.dds"/>
		<icon name="ICON_RETROVISOR_03" filename="textures/Icon_Retrovisor_Izquierda_01.dds"/>
	</axisIcons>
	
</modDesc>
